import request from '@/utils/request'
import { URL } from '@/config'

export function doEdit(data) {
  return request({
    url: URL.shop.activity.lottery.history.doEdit,
    method: 'post',
    data,
  })
}
